imports:
    - { resource: "@BitBagSyliusCmsPlugin/Resources/config/grids/admin.yml" }
    - { resource: "@BitBagSyliusCmsPlugin/Resources/config/grids/shop.yml" }

sylius_grid:
    templates:
        action:
            import: "@BitBagSyliusCmsPlugin/Grid/Action/import.html.twig"
